MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002081ATutorTests/Surveyspublic2005-09-16 08:272005-11-22 05:18
Reportergreg 
Assigned Toheidi 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002081: images in test quesiton missing
DescriptionIt not longer seems to be possible to display images in test questions. As a result, all image based questions in 1.5.1 (and 1.5) will be broken. A patch needs to be posted to the forum right away, and the problem fixed for the next release.

Post the patch here:
http://atutor.ca/view/7/5840/1.html [^]
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001577)
user2
2005-09-16 10:34

works fine for me.
(0001578)
greg (administrator)
2005-09-16 11:08

I was able to reproduce it on the demo site. Try there. Using the filemanager Insert button while authoring a question.
(0001579)
user2
2005-09-19 07:24

demo works fine.
(0001580)
user2
2005-09-20 05:57

as an option not the question. only for multi choice.

- Issue History
Date Modified Username Field Change
2005-09-16 08:27 greg New Issue
2005-09-16 08:27 greg Apache Version => 1.3.x
2005-09-16 08:27 greg PHP Version => 4.3.2
2005-09-16 10:34 user2 Note Added: 0001577
2005-09-16 11:08 greg Note Added: 0001578
2005-09-19 07:24 user2 Note Added: 0001579
2005-09-20 05:57 user2 Note Added: 0001580
2005-09-20 10:12 heidi Status new => resolved
2005-09-20 10:12 heidi Fixed in Version => 1.5.2
2005-09-20 10:12 heidi Resolution open => fixed
2005-09-20 10:12 heidi Assigned To => heidi
2005-11-22 05:18 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker